﻿@charset "UTF-8";


a.specbutton {
    border-radius: 5px;
    background-color: #1d244a;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: white;
    padding: 6px 18px 6px 18px;
    white-space: nowrap !important;
}

.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 32px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s
}

.search.search-open {
    width: 55%;
}

.search.small-screens.search-open {
    width: 100%
}

.search.small-screens.search-open .searchInputContainer input {
    padding: 0 124px 0 20px
}

.searchInputContainer {
    display: block!important
}

.searchInputContainer input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #dcddd8;
    width: auto;
    height: 34px;
    margin: 0;
    padding: 0 52px 0 20px;
    font-size: 15px
}

.searchInputContainer input::-webkit-input-placeholder {
    color: #818181
}

.searchInputContainer input:-moz-placeholder {
    color: #818181
}

.searchInputContainer input::-moz-placeholder {
    color: #818181
}

.searchInputContainer input:-ms-input-placeholder {
    color: #818181
}

.searchInputContainer a.dnnSearchBoxClearText {
    right: 45px!important
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    bottom: 2px
}

#search-action, .SearchButton, .search-toggle-icon {
    background: url(images/search.png) center center no-repeat #E3E8EA;
    width: 35px;
    height: 32px;
    display: block;
    position: absolute;
    top: 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px
}

#search-top {
    clear: both;
    width: 100%;
    background: #7CA0C0;
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
    transition: all .1s ease-in-out
}

#search-top.active {
    height: auto;
    padding: 15px 0;
    overflow:visible;
}

#search-top span {
    display: inline!important
}

#search-top input {
    background: #fff;
    border: none;
    font-size: 1.2em;
    height: 46px;
    margin: 0 0 0 15px;
    width: 70%
}

#search-top a.SearchButton {
    background: url(images/search.png) center center no-repeat #e0dfdf;
    height: 46px;
    position: relative;
    display: inline-block;
    text-indent: -9999px;
    width: 60px;
    padding: 0;
    top: 5px
}

#search-action {
    display: none;
    float: right;
    height: 34px;
    margin: 0;
    padding: 6px 12px
}

.navbar .brand {
    float: left;
    padding: 0!important;
    max-width: 120px
}

@media only screen and (max-width:1049px) {
    .main-navigation {
        height: auto;
        width: 100%
    }
    nav {
        display: none
    }
    a.mobile-nav-btn {
        display: block;
        float: right;
        width: 50px;
        height: 46px;
        margin-top: 15px;
        text-align: center;
        color: #383838
    }
    a.mobile-nav-btn:hover {
        text-decoration: none
    }
    #navbar-top-wrapper {
        clear: both;
        position: relative
    }
    #navbar {
        float: none!important
    }
}

@media only screen and (min-width:967px) {
    #navbar {
   
    }
}

#breadcrumb {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0px;
    margin: 0;
    display: block;

}

    #breadcrumb a {
        margin-left: 2px;
        margin-right:2px;
        font-weight: 600;
        font-size: 11px;
        color: #085AAA;
    }

#breadcrumb a:first-child {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 11px!important;
    font-weight: 400;
    color: #7b7d82;
    margin: 0
}

#breadcrumb img, #breadcrumb span {
    margin-left: 10px
}





































































@media print {

    .dontprintme, .programimagebutton, .programimagebutton2, .printbuttonhere, .navigationnnew, .navigationbelow, .header, .headerpart2 {
        display: none;
    }

    #showmeslow, #showmeslow2 {
        top: 0px !important;
    }

    .abstitle {
        color: black;
    }
}










/*BEGIN CORE CSS*/


table.alignmetop td {
    vertical-align: top;
}


.gsib_a {
    padding: 2px !important;
}

.cke_editable ul {
    padding-left: 20px;
}

audio {
    cursor: pointer;
}

.fastformwrapper, #ffEmbedFrame {
    float: left;
    width: 100%;
    margin-bottom: 150px;
}

.notalink {
    color: inherit !important;
    cursor: inherit !important;
    text-decoration: none !important;
}


.SubHead {
    font-weight: bold;
}

.C5LLC_controls {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.HomeBottom {
    background-color: #ADC9D3;
    float: left;
    padding: 0px;
    width: 100%;
}

.homeBottomLeftSide {
    width: 48%;
    float: left;
}

.homeBottomRightSide {
    width: 48%;
    float: right;
}

div.homeLeftSide {
    float: left;
    margin: 0 0 0 0px;
    width: 640px;
}


div.homeRightSide {
    float: right;
    width: 335px;
}
/*---=== NEWS LIST ===---*/

table.newsList {
    border-top: 2px solid #BFD1E8;
    border-bottom: 1px solid #BFD1E8;
}

    table.newsList thead th {
        background: #BFD1E8;
        color: #FFF;
        font-size: 14px;
        padding: 3px;
        border-bottom: 2px solid #BFD1E8;
        text-transform: uppercase;
    }

        table.newsList thead th a:link,
        table.newsList thead th a:visited,
        table.newsList thead th a:active {
            color: #FFF;
            font-weight: bold;
        }

    table.newsList tbody td {
        border-bottom: 1px solid #BFD1E8;
    }

    table.newsList tbody td {
        padding: 3px;
    }

        table.newsList tbody td.HTblRow {
            background: #fdf6ec;
            color: #333;
        }

        table.newsList tbody td.HTblRowAlt {
            background: #DEDEDE;
            color: #333;
        }



/*---===<<< IMAGE ROTATOR >>>===---*/
.imageRotator {
    height: 335px;
    margin: 0 0 5px;
    position: relative;
}
    /*---=== IMAGE ROTATE ITEM ===---*/
    .imageRotator .rotatorItem {
        display: none;
        height: 335px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1;
    }

        .imageRotator .rotatorItem.current {
            display: block;
        }

.rotatorItemImage {
    background: url(_images/rotatorSprite.gif) no-repeat;
    padding: 9px 9px;
}

rotatorItem .rotatorItemText {
    bottom: 10px;
    font-size: 11px;
    left: 10px;
    position: absolute;
}

#dnn_ContentPane .imageRotator .rotatorItem .rotatorItemText a:link,
#dnn_ContentPane .imageRotator .rotatorItem .rotatorItemText a:visited,
#dnn_ContentPane .imageRotator .rotatorItem .rotatorItemText a:active {
    color: #1C64A5;
    text-decoration: none;
}

#dnn_ContentPane .imageRotator .rotatorItem .rotatorItemText a:hover {
    text-decoration: underline;
}
/*---=== IMAGE ROTATE NAV ===---*/
.imageRotator .rotatorNav {
    position: absolute;
    bottom: 10px;
    right: 5px;
    z-index: 2;
}

    .imageRotator .rotatorNav a.rotatorButton:link,
    .imageRotator .rotatorNav a.rotatorButton:visited,
    .imageRotator .rotatorNav a.rotatorButton:active {
        background: url(_images/rotatorSprite.gif) no-repeat 0 -330px;
        display: block;
        float: left;
        height: 11px;
        margin: 0 3px;
        overflow: hidden;
        text-indent: -9999em;
        width: 11px;
    }

    .imageRotator .rotatorNav a.rotatorButton.current:link,
    .imageRotator .rotatorNav a.rotatorButton.current:visited,
    .imageRotator .rotatorNav a.rotatorButton.current:hover,
    .imageRotator .rotatorNav a.rotatorButton.current:active,
    .imageRotator .rotatorNav a.rotatorButton:hover {
        background: url(_images/rotatorSprite.gif) no-repeat -30px -330px;
    }

.contentRotator {
}

    .contentRotator .container {
        height: 255px !important;
    }

.contentRotatorHome .contentRotator .container {
    height: 355px !important;
}

.rotatorItemImageMARC {
    width: 377px;
    border: 0px;
}

.cmdRSS {
    background-image: url("_images/RSS-Icon-FASEBgold.gif") !important;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: Arial;
}


.showasbutton {
    background-color: white;
    border: 1px solid gray;
    border-radius: 4px;
    box-shadow: 3px 3px 2px #888888;
    color: #404B5F;
    font-weight: normal;
    padding: 3px 10px;
    text-decoration: none;
}

    .showasbutton:hover {
        background-color: #E5EAEA !important;
        text-decoration: none !important;
    }

.makebuttons p {
    border: 1px solid gray;
    background-color: #BCC6CB;
    border-radius: 4px;
    padding: 3px;
    box-shadow: 3px 3px 2px #888888;
    width: 300px;
    margin-bottom: 6px;
}

ul.bioscience-ulist li {
    list-style: none !important;
}

.bioscience-callout {
    margin: 0px !important;
    padding: 5px !important;
}

.articlecategorys {
    width: 730px;
    float: left;
    padding-bottom: 5px;
}

    .articlecategorys div div {
        width: 360px !important;
    }


#showprintbutton {
    left: 650px;
    position: relative;
    top: -28px;
}

.working {
    background-color: rgba(0, 0, 0, 0.6);
    color: White;
    font-size: 80px;
    font-weight: bold;
    left: 33%;
    padding: 30px 20px !important;
    position: fixed;
    top: 30%;
    z-index: 100;
}

#searchbutton, .searcheventsbutton, div.eventsDate, a.rss, a.button, input.button {
    background-color: #6891e7;
    background-image: linear-gradient(to bottom, #3b74a7 0px, #214d76 100%);
    border-color: #0053a6 #0053a6 #000;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.35) inset;
    color: #fff !important;
    cursor: pointer;
    padding: 2px;
    font-family: Arial,Tahoma,sans-serif;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 3px;
}

    #searchbutton:hover, .searcheventsbutton:hover, div.eventsDate:hover, a.rss:hover, a.button:hover {
        border-color: #002d59 #002d59 #000;
        -moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
        -ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
        box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, .25);
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#3a8cdf,EndColorStr=#0053a6);
        background-image: -moz-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
        background-image: -ms-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
        background-image: -o-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
        background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#3a8cdf),color-stop(100%,#0053a6));
        background-image: -webkit-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
        background-image: linear-gradient(to bottom,#3a8cdf 0,#0053a6 100%);
    }

#searchtext {
    padding-bottom: 1px;
    padding-top: 2px;
    padding-left: 3px;
    border: 2px inset #8E9090;
    height: 17px;
}

.header div.search {
    float: right;
    width: 240px;
    margin: 0px 7px 0 10px;
    text-align: right;
}


.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}
/*---=== EVENTS CALENDAR STYLES ===---*/
div.events {
    width: 100%;
}

div.eventsDate {
    color: #fff;
    float: left;
    font-size: 11px !important;
    font-weight: bold;
    padding: 2px;
    text-align: center;
    width: 30px;
    margin-bottom: 2px;
    margin-top: 2px;
    line-height: 1.3em;
}

    div.eventsDate strong {
        font-size: 14px;
        font-weight: bold;
    }

div.eventsDesc, div.eventsDescMARC {
    float: left;
    font-size: 14px;
    margin: 0 0 0 5px;
    width: 85%;
    padding-top: 0px;
}




/*-= HEADER =-*/
.header h2 {
    float: left;
    width: 165px;
}

.header h3 {
    float: left;
    width: 300px;
    margin: 0 10px;
    padding: 19px 0;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color: #105393;
    text-transform: none;
}

.header div.logout {
    float: right;
    width: 270px;
    margin: 0px 5px 0 0;
    text-align: right;
}




/* GENERIC */

a:link {
    color: Blue;
    text-decoration: none;
    font-weight: normal;
}

a:visited {
    color: #0363B4;
    text-decoration: none;
    font-weight: normal;
}

a:hover {
    color: #0363B4;
    text-decoration: underline;
    font-weight: normal;
}

a:active {
    color: #0363B4;
    text-decoration: none;
    font-weight: normal;
}

h1, h2, h3, h4, h5 {
    line-height: 1.2em !important;
    padding-top: 5px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

    H1, h1, h1 .Head {
        color: #034074 !important;
        font-size: 23px !important;
        text-align: left !important;
        font-weight: bold !important;
        margin-top:8px;
    }


.src-h1 {
    position: relative;
    width: 400px;
}


H2, h2, h2 .Head {
    color: #0363b4;
    font-size: 18px !important;
    text-align: left !important;
    font-weight: bold !important;
}

H3, h3, h3 .Head {
    color: #505055 !important;
    font-size: 16px !important;
    text-align: left !important;
    font-weight: bold !important;
}


H4, h4, h4 .Head {
    color: black !important;
    font-size: 15px !important;
    text-align: left !important;
    font-weight: bold !important;
}


.gold .Head {
    background-color: #C6AF24;
    padding: 3px 0 !important;
    text-align: center !important;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    margin: 0px;
}


.blue .Head {
    color: #505055 !important;
}

.Head {
    color: #174d83;
    display: table;
    font-weight: bold;
    margin: 0 auto;
}







 .blue {
    background-color: #ADC9D3;
    padding: 3px 0 !important;
    text-align: center;
    float: left;
    width: 100%;
    margin: 0px;
}























#Body {
    font-size: 14px;
    color: Black;
    min-height:inherit !important;
}

* {
    margin: 0;
    padding: 0;
}




.Normal, .NormalDisabled, .NormalDeleted {
    color: black;
    font-size: inherit;
    font-weight: inherit;
}


.interiorWideRight ul li {
    list-style: outside none disc;
}







.contentPane ul li {
    background: rgba(0, 0, 0, 0) url("images/bulletBg.gif") no-repeat scroll 2px 6px;
    list-style: outside none none;
    margin-bottom: 7px;
}

.contentPane ul li {
    padding: 0 15px;
}

.contentPane ul {
    padding: 0 5px;
    margin-left: 5px;
}










.contentRotator .prevButton, .nextButton, .nav {
    opacity: 1 !important;
}


#div-gpt-ad-1449408317832-0 {
    min-width: 150px;
}

.footer {
    background-color: #1c4382;
    color: White;
    float: left;
    font-size: 13px;
    margin-top: 5px;
    padding-bottom: 2px;
    padding-top: 2px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
}



























































































.interiorLeft ul li ul, .interiorLeft ul .SelectedVerticalBread ul {
    padding-left: 10px;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.invisible {
    visibility: hidden;
}

.affix {
    position: fixed;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

    .fade.in {
        opacity: 1;
    }

.collapse {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.35s ease;
    -moz-transition: height 0.35s ease;
    -o-transition: height 0.35s ease;
    transition: height 0.35s ease;
}

    .collapse.in {
        height: auto;
    }


@-ms-viewport {
    width: device-width;
}

.hidden {
    display: none;
    visibility: hidden;
}


.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

.interiorLeft a {
    font-weight: bold;
    padding-left: 8px;
    padding-right: 5px;
    text-decoration: none !important;
    font-size: 13px;
    display: block;
    color: #034074;
}

.interiorLeft ul li ul li ul li {
    border: 0px;
    padding: 0px;
}

.MenuFormat, .MenuFormat ul, MenuFormat ul li {
    list-style: none outside none;
    background: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.interiorLeft ul .SelectedVerticalBread ul {
    display: inherit;
    background-color: White;
}

.interiorLeft ul .NoBread ul {
    display: none;
}


/*THIS IS THE DARKER ONE*/
.LEFTMENU .dropdown.SelectedVerticalBread {
    background-color: #105393;
}



    .LEFTMENU .dropdown.SelectedVerticalBread > a {
        color: white !important;
    }

    .SelectedVerticalBread,
    .active SelectedVerticalBread, .nav > .SelectedVerticalBread, .LEFTMENU .dropdown.SelectedVerticalBread.active {
        background-color: #adc9d3;
    }

        .SelectedVerticalBread a,
        .active SelectedVerticalBread a, .LEFTMENU .dropdown.SelectedVerticalBread.active a {
            color: #0D3458 !important;
            display: block;
            padding-top: 4px;
            padding-bottom: 4px;
        }

        .LEFTMENU a, .LEFTMENU .dropdown.SelectedVerticalBread.active > a {
            color: #0D3458;
            line-height: 1.2em;
        }


.nav > .dropdown.SelectedVerticalBread > a, .navbar .nav > li:hover > a {
    color: #0D3458;
}



.hidefirstanchor > a {
    display: none;
}


.LEFTMENU {
    padding-left: 0px !important;
}


.topmenuhere {
    z-index: 1000;
}


.interiorLeft ul .SelectedVerticalBread ul li ul li a, .SelectedFont {
    padding-left: 8px;
}



.interiorLeft ul li {
    border-bottom: 1px solid #95A5AA;
    border-top: 0px;

}

.menuitems > .first > .SelectedFont {
    display: none !important;
}

.interiorLeft ul li ul li {
    width: 100%;
}



.interiorLeft ul ThisOneselected {
    background-color: #105393 !important;
}


.ThisOneselected {
    background-color: #adc9d3 !important;
}


.ThisLinkselected:hover {
    color: #0363B4 !important;
}

.ThisLinkselected {
    color: #0A3158 !important;
}

.SelectedVerticalBreadAnchor {
    color: white !important;
}

.LEFTMENU ul {
    position: inherit;
    box-shadow: inherit;
    border: 0px;
    z-index: 900;
    width:100%;
}
.LEFTMENU > .last{
    border-bottom:0px;
}

ul.menuitems {
    background-color: white;
    border: 1px solid #8EA0A5;
    border-bottom: 0px;
    float: left;
    width:100%;
    margin: 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #8EA0A5;
}













































@media print {
    .visible-print {
        display: inherit !important;
    }

    .hidden-print, .navigationnnew, .interiorLeft, .navigationbelow, .slogan {
        display: none !important;
    }

    .interiorWideRight {
        float: left;
        width: 100%;
    }
}



/*BEGIN CSS FOR DESKTOP*/
@media (min-width:970px) {



    .sticky {
        position: fixed !important;
        top: 0;
        width: 100%;
        box-shadow: 0 3px 8px 0 #888888;
        left: 0px;
        padding: 0px;
        z-index: 1000;
    }


        .sticky + div + #ContentZone {
            padding-top: 180px;
        }




    #div-gpt-ad-1449408317832-0 {
        margin-left: 30px !important;
        min-height: 1000px;
    }



    .leftsection {
        float: left;
        width: 100%;
    }




    .skinWrap {
        margin: 0 auto;
        padding: 0;
        position: relative;
        width: 1000px;
    }

    .breadcrumb {
        width: 100%;
        float: left;
    }



    div.interiorLeft, div.interiorWideRight, .DNNModuleContent {
        float: left;
    }
    .DNNModuleContent {
    padding-top:2px;
    padding-bottom:8px;
    width:100%;
    }
    #maincontent main {
            margin-top: 17px;
            float: left;
            width: 100%;
            min-height: 20vw;
        }

    div.interiorWideRight {
        float: right;
        margin-bottom: 10px;
        margin-left: 12px;
        padding: 0px 15px 10px 20px;
        width: 742px;
        border-left: 2px solid #bfa500;
        min-height:20vw !important;
    }


    .header {
        background-color: #004682;
        height: 34px;
        width: 100%;
    }

    .slogan, .srcslogan {
        color: #153e6f;
        float: right;
        font-size: 19px;
        font-style: italic;
        font-weight: bold;
        height: 90px;
        width: 730px;
        margin-top: 2px;
    }

    .slogan {
        background-image: url("/Portals/_default/Skins/FASEB/images/FASEB-Website-Top-Banner-with-Delay.gif?cache=446");
    }

    .srcslogan {
        background-image: url("/Portals/_default/Skins/FASEB/images/SRCSheduleGraphic.png?cache=446");
    }


    div.interiorContent {
        padding-top: 5px;
    }

    .headerpart2 {
        padding-bottom: 3px;
        padding-top: 4px;
    }

    .navbar .nav > li {
        border-right: 1px solid #48a7cf;
        display: table-cell;
        padding-bottom: 3px;
        padding-top: 2px;
        text-align: center;
    }

        .navbar .nav > li:hover {
            background-color: #adc9d3;
        }

    .hidden-desktop {
        display: none !important;
    }

    .nav > .lastitem {
        border-right: none !important;
    }

    .row-fluid {
        width: 100%;
        float: left;
    }


    .navigationbelow {
        background-color: #bfa500;
        float: left;
        height: 7px;
    }

    .LEFTMENU {
        width: 100%;
        float: left;
        min-width: 100%;
    }
}

/*END CSS FOR DESKTOP*/





/*BEGIN MOBILE/TABLET BIGGER FONT*/
@media (max-width:625px) {


    .skinWrap td, .skinWrap p, .skinWrap li {
        font-size: 1.2em;
        line-height: 1.35em;
    }

    .homenewslist {
        font-size: 14px !important;
    }
}
/*END MOBILE/TABLET BIGGER FONT*/







/*BEGIN MOBILE RESPONSIVE CSS*/
@media (max-width:969px) {

    .nav > li {
        border-bottom: 1px solid white;
        border-top: 1px solid white;
    }

        .nav .dropdown-menu a, .nav > li > a, .nav > li > span {
            font-size: 16px;
        }



    ul.menuitems {
        border: 0px;
    }


    .interiorLeft a {
        font-size: 17px;
        line-height: 1.4em;
    }

    .LEFTMENU {
        border-top: 6px solid #15345a;
        background: #D3E3E8 !important;
    }



    .showonmobile {
        display: inherit !important;
        background-color: #15345A;
        color: white;
        font-weight: bold;
        font-size: 18px;
        padding-top: 7px;
    }

    .icon-chevron-down {
        display: none;
    }

    .nav > li > a > b {
        display: block;
    }


    .leftsection, ul.menuitems {
        float: left;
        width: 100%;
    }

    .visible-desktop {
        display: none !important;
    }

    .visible-phone {
        display: inherit !important;
    }

    .hidden-phone {
        display: none !important;
    }

    body {
        padding-top: 0;
    }

    .navbar-fixed-top, .navbar-fixed-bottom {
        position: static;
    }

    .navbar-fixed-top {
        margin-bottom: 20px;
    }

    .navbar-fixed-bottom {
        margin-top: 20px;
    }

        .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
            padding: 5px;
        }

    .navbar .container {
        width: auto;
        padding: 0;
    }

    .navbar .brand {
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 0 0 -5px;
    }

    .nav-collapse {
        clear: both;
    }

        .nav-collapse .nav {
            float: none;
            margin: 0 0 10px;
        }

            .nav-collapse .nav > li {
                float: none;
            }

                .nav-collapse .nav > li > a {
                    margin-bottom: 2px;
                }

            .nav-collapse .nav > .divider-vertical {
                display: none;
            }

            .nav-collapse .nav .nav-header {
                color: #777777;
                text-shadow: none;
            }

            .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
                padding: 13px 15px 13px;
                font-weight: bold;
                color: #464646;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

        .nav-collapse .btn {
            padding: 4px 10px 4px;
            font-weight: normal;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

        .nav-collapse .dropdown-menu li + li a {
            margin-bottom: 2px;
        }

        .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
        }

    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #999999;
    }

        .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus {
            background-color: #111111;
        }

    .nav-collapse.in .btn-group {
        margin-top: 5px;
        padding: 0;
    }

    .nav-collapse .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        float: none;
        display: none;
        max-width: none;
        margin: 0 15px;
        padding: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        width: 100%;
    }

    .nav-collapse .open > .dropdown-menu {
        display: block;
    }

    .nav-collapse .dropdown-menu:before, .nav-collapse .dropdown-menu:after {
        display: none;
    }

    .nav-collapse .dropdown-menu .divider {
        display: none;
    }

    .nav-collapse .nav > li > .dropdown-menu:before, .nav-collapse .nav > li > .dropdown-menu:after {
        display: none;
    }

    .nav-collapse .navbar-form, .nav-collapse .navbar-search {
        float: none;
        padding: 10px 15px;
        margin: 10px 0;
        border-top: 1px solid #f2f2f2;
        border-bottom: 1px solid #f2f2f2;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
        -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
        box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    }

    .navbar-inverse .nav-collapse .navbar-form, .navbar-inverse .nav-collapse .navbar-search {
        border-top-color: #111111;
        border-bottom-color: #111111;
    }

    .navbar .nav-collapse .nav.pull-right {
        float: none;
        margin-left: 0;
    }

    .nav-collapse, .nav-collapse.collapse {
        overflow: hidden;
        height: 0;
    }

    .navbar .btn-navbar {
        display: block;
    }

    .navbar-static .navbar-inner {
        padding-left: 10px;
        padding-right: 10px;
    }

    .nav-collapse .nav {
        width: 100%;
        background-color: white;
    }


    .navbar-inner {
        left: 0;
        position: absolute;
        right: 0;
        top: 70px;
    }

    .nav-collapse.in {
        padding-bottom: 0px;
        -webkit-box-shadow: 1px 13px 37px 12px rgba(0,0,0,0.86);
        -moz-box-shadow: 1px 13px 37px 12px rgba(0,0,0,0.86);
        box-shadow: 1px 13px 37px 12px rgba(0,0,0,0.86);
    }


    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
        width: 85%;
    }

    .SelectedVerticalBread, .navbar .nav > li:hover, .active SelectedVerticalBread, .LEFTMENU .active SelectedVerticalBread, .interiorLeft ul li ul li:hover {
        background-color: #81aac6 !important;
        border-bottom: 1px solid #486f89;
        border-top: 1px solid #486f89;
    }

    .nav-collapse .nav {
        margin: 0px;
    }


















    .showgooglead {
        display: none;
    }

    .interiorLeft ul li ul, .interiorLeft ul .SelectedVerticalBread ul {
        padding-left: 0px;
        width: 100%;
    }

    .mobileremovepadding td {
        float: inherit !important;
        width: inherit !important;
    }

    .centerresponsiveimages tr td {
        text-align: center;
    }

    .tablemobileresponsive tr td {
        float: left;
        width: 100%;
    }

    table tr td {
        vertical-align: top;
    }

    div.interiorContent, .mobilesite, div.interiorRight {
        float: left;
        margin: 0 auto 10px;
        width: 100% !important;
    }



    .contentRotator .container p, .contentRotator .container {
        width: 100% !important;
        float: left;
    }

    .contentRotator {
        width: 100% !important;
        float: left;
        height: 100% !important;
        padding-bottom: 5px;
    }

    .contentRotatorHome .contentRotator {
        height: 100% !important;
    }

    .container { /*height:250px !important;*/
    }


    .contentRotator .item {
        width: 100% !important;
        height: auto !important;
    }

    .contentRotator div table {
        left: inherit !important;
        margin-left: auto;
        margin-right: auto;
        position: inherit !important;
    }

    .contentRotator > div, .contentRotator > div > div, .contentRotator > div > div > div {
        float: left;
        width: 100% !important;
    }


    .rotatorItemImageMARC, .rotatorItemImage {
        background: none;
        float: left;
        width: 100%;
        border: 0px;
        padding: 0px;
    }




    div.homeLeftSide, div.homeBottomLeftSide, div.largeBoxMobile, .homeBottomRightSide, .homeRightSide {
        width: 100% !important;
        float: left;
        padding-top: 7px;
    }


    .headerpart2 {
        background-color: #ffffff;
        border-bottom: 5px solid #15345a;
        padding-left: 5px;
        padding-top: 3px;
        text-align: left;
        width: 100%;
        float: left;
    }

    .btn btn-navbar collapsed {
        width: 200px;
    }

    .topmenustaticleft, .topmenustaticright, .breadcrumb, .headerimagehereclass, .leftRotatingGlobeclass {
        display: none;
    }

    .logolayout {
        border: 0px !important;
        margin: 0px;
        padding: 0px;
        background-image: url(/Portals/_default/Skins/FASEB/images/MobileFASEBBanner2.jpg);
        background-repeat: no-repeat;
        height: 70px;
        width: 250px;
    }
    .headerimagehere, .leftRotatingGlobe, .topheader {
        display: none;
    }
    .slogan {
        display: none;
    }

    .interiorLeft {
        display: table-footer-group;
        margin-top: 10px;
    }

    .interiorWideRight {
        display: table-header-group;
    }



    #Body {
        margin-left: 5px;
        margin-right: 5px;
    }

    .contentPane {
        float: left;
        padding-bottom: 20px;
    }
}
/*END MOBILE RESPONSIVE CSS*/





